Berkeley DB version 4.8.30

## com.sleepycat.db
Class SequenceStats

    java.lang.Object
      com.sleepycat.db.SequenceStats

    public class SequenceStats

extends Object

A SequenceStats object is used to return sequence statistics.

Method Summary
`int` `getCacheSize()` TODO
`long` `getCurrent()` TODO
`int` `getFlags()` TODO
`long` `getLastValue()` TODO
`long` `getMax()` TODO
`long` `getMin()` TODO
`long` `getNowait()` TODO
`long` `getValue()` TODO
`long` `getWait()` TODO
`String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Method Detail

### getWait

    public long getWait()

  TODO

### getNowait

    public long getNowait()

  TODO

### getCurrent

    public long getCurrent()

  TODO

### getValue

    public long getValue()

  TODO

### getLastValue

    public long getLastValue()

  TODO

### getMin

    public long getMin()

  TODO

### getMax

    public long getMax()

  TODO

### getCacheSize

    public int getCacheSize()

  TODO

### getFlags

    public int getFlags()

  TODO

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Berkeley DB version 4.8.30

Copyright (c) 1996-2009 Oracle. All rights reserved.